body {font-family: Arial, Helvetica, sans-serif;}


.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
}

.butao{
  color:#FEC62E;

}

img.avatar {
  width: 10%;
  border-radius: 50%;
}

img.avatar2 {
  width: 5%;
  border-radius: 50%;
}

.container {
  padding: 16px;
}


/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}